Posted on

Cisco 1.1.4 Linux Operating System Default Admin Password privilege escalation

A vulnerability was found in Cisco FindIT Network Management Software Virtual Machine 1.1.4 and classified as critical. Affected by this issue is an unknown functionality of the component Linux Operating System. Upgrading eliminates this vulnerability.